<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.579999923706</MDI>
      <MDI key="STATISTICS_MEAN">3.0639866618782</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.921999931335</MDI>
      <MDI key="STATISTICS_STDDEV">9.3286522488401</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
